---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Rapunzel
  repository: kara.moe
  conditions:
    tagPresence:
    - 9388585a-b895-443b-8309-551fa9cc1a45 # Rapunzel's Tangled Adventure
  actions:
    addTag:
    - tid: bc5d249e-db10-4e83-9fde-d7e4789b2874 # Rapunzel
      type: 18
